ee:group_saml:
  extends:
    - .rules:ee-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .ee-variables
    - .rspec-report-opts
  variables:
    QA_SCENARIO: "Test::Integration::GroupSAML"

ee:group_saml-quarantine:
  extends:
    - .rules:ee-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .ee-variables
    - .quarantine
    - .rspec-report-opts
  variables:
    QA_SCENARIO: "Test::Integration::GroupSAML"
